Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# CEC_Event_Loader.h File Reference

`#include "tao/Object_Loader.h"`
`#include "CEC_EventChannel.h"`
`#include "orbsvcs/CosNamingC.h"`
`#include "ace/Service_Config.h"`

Include dependency graph for CEC_Event_Loader.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_CEC_Event_Loader
| Dynamically load an instance of the COS Event Service. More...

## Detailed Description

Id:
  CEC_Event_Loader.h,v 1.11 2003/10/28 18:34:18 bala Exp

Define a class to dynamically load the COS Event Service.

Author:
  Priyanka Gontla <pgontla@ece.uci.edu>